[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=KDED Remote Base URL Notifier
Name[bs]=KDED udaljeno obavještenje o baznom URLu
Name[ca]=Notificador d'URL de base remota KDED
Name[da]=KDED Ekstern basis-URL påmindelser
Name[de]=KDED Benachrichtigung für entfernte Basis-URLs
Name[el]=Ειδοποιητής KDED για απομακρυσμένη URL
Name[es]=Notificador de URL remota KDED
Name[et]=KDED mujalasuva URL-i teadustaja
Name[eu]=KDED urruneko URL oinarriaren iragarlea
Name[fi]=KDED:in etä-verkko-osoitteen ilmaisin
Name[fr]=Notificateur d'URL distante KDED
Name[fy]=KDED ekstern basis-URL-adres melding
Name[hi]=केडीईडी रिमोट आधारित यूआरएल नोटिफ़ायर
Name[hu]=Távoli alapcím-értesítő
Name[is]=KDED fjarlægur grunnslóðar tilkynnari
Name[it]=Notifica KDED Remote Base URL
Name[ja]=KDED リモート ベース URL 通知
Name[nb]=KDED-påminner for eksterne nettadresser
Name[nds]=KDED Narichten för feern Basis-URLs
Name[nl]=KDED extern basis-URL-adres notificatie
Name[nn]=KDED-påminnar for eksterne nettadressar
Name[pa]=KDED ਰਿਮੋਟ ਅਧਾਰਿਤ URL ਸੂਚਨਾ
Name[pl]=Powiadamianie o zdalnych URL-ach dla KDED
Name[pt]=Notificador KDED de URL Base Remota
Name[pt_BR]=Serviço de Notificação da URL Remota
Name[ro]=Notificare KDED pentru URL distant de bază
Name[ru]=Проверка изменения сетевых файлов
Name[sk]=Modul pre upozornenie zmien vzdialených URL pre KDED
Name[sl]=Obvestilnik KDED oddaljenega osnovnega URL-ja
Name[sr]=Обавештавач о удаљеном базном URL-у, KDED
Name[sr@Latn]=Obaveštavač o udaljenom baznom URL-u, KDED
Name[sv]=KDED-meddelande om fjärrbaswebbadresser
Name[ta]=KDED தொலைதூரம் சார்ந்த வலைமனை குறிப்பான்
Name[tr]=KDED Uzak Tabanlı URL Hatırlatıcı
Name[uk]=Сповіщувач про віддалену основну адресу (URL) для KDED
Name[zh_CN]=KDED 远程基 URL 通知器
ServiceTypes=KDEDModule
X-KDE-ModuleType=Library
X-KDE-Library=remotedirnotify
X-KDE-FactoryName=remotedirnotify
X-KDE-Kded-autoload=true
X-KDE-Kded-load-on-demand=true
